@charset "UTF-8";

a,address,area,article,aside,audio,b,body,br,button,canvas,caption,cite,code,col,colgroup,dd,del,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,frame,frameset,h1,h2,h3,h4,h5,h6,head,header,hr,html,i,iframe,img,ins,input,label,legend,li,link,map,meta,nav,object,ol,p,pre,q,rp,rt,ruby,s,script,section,select,source,span,strong,style,sub,summary,sup,table,tbody,td,textarea,tfoot,th,thead,time,title,tr,u,ul,video {margin: 0;padding: 0;font-family: inherit;font-size: inherit;font-style: normal;font-weight: inherit;color: inherit;box-sizing: border-box;-webkit-overflow-scrolling: touch;}
html,body {height: 100%;}
html {-webkit-text-size-adjust: none;}
body {font-weight: 300;color: #000;line-height: 1.53;word-break: keep-all;word-wrap: break-word;}
dl,ul,ol,menu,li {list-style: none;}
h1,h2,h3,h4,h5,h6 {font-size: inherit;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {display: block;}
fieldset,img,table,caption,tbody,tfoot,thead,tr,th,td,button,hr {border: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
blockquote,q {quotes: none;}
blockquote:before,blockquote:after,q:before,q:after {content: '';}
table {width: 100%;border-collapse: separate;border-spacing: 0;table-layout: fixed;}
caption,legend {width: 0;height: 0;font-size: 0;position:absolute;left:-9999px;}
img {border: 0;vertical-align: top;max-width: 100%;}
a {text-decoration: none;color: inherit;}
input[type="text"],input[type="password"],textarea {-webkit-appearance: none;}
select,input[type="text"],input[type="password"],textarea,button {border-radius: 0;}
button {overflow: visible;text-transform: none;-webkit-appearance: button;cursor: pointer;border: 0;background: none;}
input::-ms-clear {display: none;}
select::-ms-expand {display: none;}
select {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
textarea {resize: none;}
label {cursor: pointer;}


/* 폰트설정 */
@font-face {
    font-family: 'pretendard';
    font-style: normal;
    font-weight: 400;
    src: url(../../fonts/Pretendard-Regular.woff) format("woff");
}
@font-face {
    font-family: 'pretendard';
    font-style: normal;
    font-weight: 500;
    src: url(../../fonts/Pretendard-Bold.woff) format("woff");
}
@font-face {
    font-family: 'pretendard';
    font-style: normal;
    font-weight: 700;
    src: url(../../fonts/Pretendard-ExtraBold.woff) format("woff");
}

/* 공통 스타일 */
.h2_tit{font-size:40px;font-weight:700;color:#1f2933;line-height:120%;max-width:930px;margin:0 auto 50px auto;}
.h2_tit span{color:#f35627;}
.h2_tit.white{color:#fff;}
.h2_tit .btn_go{display:block;width:250px;background:#F35627;border-radius:6px;height:48px;line-height:48px;font-size:16px;color:#fff;margin-top:40px;font-weight:400;text-align:center;}
.h2_tit02 {font-size:25px;font-weight: 600;color: #fff;line-height: 120%;max-width: 930px;margin: 0 auto 20px auto;}
.orange{color:#f35627}
.h3_tit{font-size:25px;font-weight:700;color:#1f2933;line-height:120%;max-width:930px;margin:0 auto 15px auto;}
.img_area{text-align:center;}
.img_area img{width:100%;}

.ctn_2025{font-family: 'pretendard',sans-serif;max-width:930px;margin:0 auto;padding-bottom:50px;}
.ctn_2025 .sub_top{position:relative;margin-bottom:80px;}
.ctn_2025 .sub_top img{width:100%;}
.ctn_2025 .sub_top .ig_tit{position:absolute;left:40px;top:50%;margin-top:-30px;}
.ctn_2025 .sub_top .ig_tit.long{display:flex;align-items: center;}
.ctn_2025 .sub_top .ig_tit strong{font-size:50px;color:#fff;font-weight:700;line-height:120%;}
.ctn_2025 .sub_top .ig_tit span{font-size:20px;color:#fff;font-weight:400;line-height:120%;margin-left:10px;}
.ctn_2025 .sub_top .btn_more{position:absolute;right:40px;bottom:40px;background:#fca000 url(../../images/ik-kr/2025/ico_more.png) no-repeat 10px center;height:50px;line-height:50px;font-size:19px;color:#000;padding:0 10px 0 45px;letter-spacing:-1px;}
.ctn_2025 .section{background-repeat:no-repeat;background-position:center top;background-size:cover;margin-bottom:0;}
.ctn_2025 .section.bg_img .inner{max-width:680px;margin:50px auto;padding:100px 40px;}
.ctn_2025 .section.bg_gray{background:#F5F7FA}
.ctn_2025 .section.pb0 .inner{padding-bottom:0 !important;}
.ctn_2025 .section .inner{max-width:930px;margin:0 auto;padding:50px 40px;overflow:hidden;}
.ctn_2025 .section .inner.ptb160{padding:160px 0;}
.ctn_2025 .section .txt_style01{margin-left:290px;font-size:16px;line-height:170%;}
.ctn_2025 .section .txt_style01 strong{display:block;font-size:24px;font-weight:600;margin-bottom:20px;}
.ctn_2025 .section .txt_style01 p{font-size:18px;color:#1F2933}
.ctn_2025 .section .txt_style01 p + strong{margin-top:50px;}
.ctn_2025 .section .txt_style01 p b{font-weight:600;}
.ctn_2025 .section .txt_style01 .btn_down{display:inline-block;vertical-align:top;font-size:16px;color:#fff;padding:0 56px 0 20px;height:48px;line-height:48px;background:#F35627 url(../../images/common/2025/ico_link.png) no-repeat right 16px center;border-radius:6px;margin-top:80px;}
.ctn_2025 .section .txt_style01.fontsize20{font-size:20px;line-height:170%;}
.ctn_2025 .section .txt_style01 .btn_go a{display:block;width:180px;background:#F35627;border-radius:6px;height:48px;line-height:48px;font-size:16px;color:#fff;margin-top:80px;font-weight:400;text-align:center;}
.ctn_2025 .section .txt_style01 .btn_go p{margin-top:20px;font-size:14px;color:#7B8794;}
.ctn_2025 .section .txt_style01 .btn_down02 + .FDI_list{margin-top:80px;}
.ctn_2025 .section .txt_style02{font-size:18px;color:#fff;line-height:150%;}
.ctn_2025 .section .txt_style02.white{color:#fff;}
.ctn_2025 .section .txt_style02 .btn_go{display:block;width:180px;background:#F35627;border-radius:6px;height:48px;line-height:48px;font-size:16px;color:#fff;margin-top:80px;font-weight:400;text-align:center;}
.ctn_2025 .section .txt_style02 .fontSize14{font-size:14px;}
.ctn_2025 .section .txt_style03{font-size:18px;color:#1F2933;line-height:150%;margin-bottom:50px;}
.ctn_2025 .section .txt_style03.fontsize20{font-size:20px;line-height:170%;}
.ctn_2025 .section .txt_style04{font-size:20px;color:#1F2933;line-height:170%;margin-bottom:160px;margin-top:-20px;}
.ctn_2025 .section .cnt_list01 > ul > li{position:relative;margin-top:80px;}
.ctn_2025 .section .cnt_list01 > ul > li:first-child{margin-top:0;}
.ctn_2025 .section .cnt_list01 > ul > li .txt{position:absolute;right:0;width:46.5%;bottom:0;}
.ctn_2025 .section .cnt_list01 > ul > li .txt strong{display:block;margin-bottom:20px;font-size:25px;line-height:130%;font-weight:600;}
.ctn_2025 .section .cnt_list01 > ul > li .txt strong span{color:#F35627}
.ctn_2025 .section .cnt_list01 > ul > li .txt p{font-size:18px;color:#1F2933;line-height:150%;letter-spacing:-1px;}
.ctn_2025 .section .cnt_list01 > ul > li .txt p em{display:block;font-weight:600;margin-bottom:10px;}
.ctn_2025 .section .cnt_list01 > ul > li .img{width:46.5%;height:294px;background-repeat:no-repeat;background-position:center top;background-size:cover;border-radius:6px;overflow:hidden;}
.ctn_2025 .section .cnt_list01 > ul > li:nth-child(even) .txt{right:auto;left:0;}
.ctn_2025 .section .cnt_list01 > ul > li:nth-child(even) .img{margin-left:54%;}
.ctn_2025 .section .cnt_list02 > ul > li{position:relative;margin-top:80px;}
.ctn_2025 .section .cnt_list02 > ul > li:first-child{margin-top:0;}
.ctn_2025 .section .cnt_list02 > ul > li .txt{position:absolute;right:0;width:54%;bottom:0;}
.ctn_2025 .section .cnt_list02 > ul > li .txt strong{display:block;margin-bottom:20px;font-size:25px;line-height:130%;font-weight:600;}
.ctn_2025 .section .cnt_list02 > ul > li .txt strong span{color:#F35627}
.ctn_2025 .section .cnt_list02 > ul > li .txt p{font-size:15px;color:#1F2933;line-height:150%;}
.ctn_2025 .section .cnt_list02 > ul > li .txt p em{display:block;font-weight:600;margin-bottom:10px;}
.ctn_2025 .section .cnt_list02 > ul > li .img{width:41%;height:323px;background-repeat:no-repeat;background-position:center top;background-size:cover;border-radius:6px;overflow:hidden;}
.ctn_2025 .section .cnt_list02 > ul > li:nth-child(even) .txt{right:auto;left:0;}
.ctn_2025 .section .cnt_list02 > ul > li:nth-child(even) .img{margin-left:59%;}

@media (max-width : 768px){
    .h2_tit{font-size:20px;margin-bottom:25px;}
    .h2_tit br{display:none;}
    .h3_tit{font-size:18px;}
    .h2_tit02{font-size:20px;}
    .h2_tit02 br{display:none;}
    .ctn_2025 .sub_top{margin-bottom:25px;overflow:hidden;}
    .ctn_2025 .sub_top img{width:150%;max-width:150%;margin-left:-25%;}
    .ctn_2025 .sub_top .ig_tit{left:15px;margin-top:-15px;}
    .ctn_2025 .sub_top .ig_tit strong{font-size:25px;}
    .ctn_2025 .sub_top .ig_tit span{font-size:11px;margin-left:2px;}
    .ctn_2025 .sub_top .btn_more{font-size:12px;height:30px;line-height:30px;background-size:auto 15px;padding-left:30px;right:15px;bottom:15px;}
    .ctn_2025 .section .inner{padding:30px 20px;}
    .ctn_2025 .section.bg_img .inner{padding:50px 20px;margin:25px auto}
    .ctn_2025 .section .txt_style01{margin-left:70px;}
    .ctn_2025 .section .txt_style01 strong{font-size:17px;margin-bottom:5px;line-height:150%;}
    .ctn_2025 .section .txt_style01 p{font-size:14px;line-height:150%;}
    .ctn_2025 .section .txt_style01 p + strong{margin-top:20px;}
    .ctn_2025 .section .txt_style02{font-size:14px;}
    .ctn_2025 .section .txt_style02 br{display:none;}
    .ctn_2025 .section .txt_style03{font-size:14px;margin-bottom:25px;}
    .ctn_2025 .section .cnt_list01 > ul > li{margin-top:40px;}
    .ctn_2025 .section .cnt_list01 > ul > li .img{width:100%;margin-bottom:15px;background-size:100% 100%;}
    .ctn_2025 .section .cnt_list01 > ul > li:nth-child(even) .img{margin-left:0;}
    .ctn_2025 .section .cnt_list01 > ul > li .txt{position:static;width:100%;margin-bottom:15px;}
    .ctn_2025 .section .cnt_list01 > ul > li .txt strong{font-size:17px;margin-bottom:10px;}
    .ctn_2025 .section .cnt_list01 > ul > li .txt p{font-size:14px;}
    .ctn_2025 .section .cnt_list02 > ul > li{margin-top:40px;}
    .ctn_2025 .section .cnt_list02 > ul > li .img{width:100%;margin-bottom:15px;}
    .ctn_2025 .section .cnt_list02 > ul > li:nth-child(even) .img{margin-left:0;}
    .ctn_2025 .section .cnt_list02 > ul > li .txt{position:static;width:100%;}
    .ctn_2025 .section .cnt_list02 > ul > li .txt p{font-size:12px;}
    .ctn_2025 .section .cnt_list02 > ul > li .txt strong{font-size:17px;margin-bottom:10px;}
    
}

/* 260115 추가 */
.ctn_2025 .section.bg_manager{background:#f7f8f8}
.ctn_2025 .section.bg_manager .h2_tit{font-size:25px;}
.ctn_2025 .section .position-slider{height:280px;}
.ctn_2025 .section .search-body .slick-dots{display:none !important;}
.ctn_2025 .section .search-body .slick-prev{background:url(../../images/ik-kr/2025/arr_prev.png) no-repeat center center;width:49px;height:48px;position:absolute;left:50% !important;top:auto !important;bottom:-90px !important;margin-top:0;margin-left:-60px;}
.ctn_2025 .section .search-body .slick-next{background:url(../../images/ik-kr/2025/arr_next.png) no-repeat center center;width:49px;height:48px;position:absolute;right:50% !important;top:auto !important;bottom:-90px !important;margin-top:0;margin-right:-60px;left:auto !important;}
.ctn_2025 .section .search-body .slide .cont .btn-position{border-radius:5px;font-size:16px;background:#fff;border:2px solid #048597;color:#202830;}
.ctn_2025 .section .search-body{overflow:hidden;padding-top:0;}
.ctn_2025 .section .search-body .position-slider .slide .cont{background:#f7f8f8}
.ctn_2025 .section .search-body .slide{border:0;}
.ctn_2025 .section .search-body .slide .cont .badge{background:#048597;top:-15px;right:12px;height:60px;}
.ctn_2025 .section .search-body .slide .cont .badge:before{}
.ctn_2025 .section .search-body .slide .cont .category{color:#202830;font-weight:400;}
.ctn_2025 .section .search-body .slick-list{padding-top:20px;}
.ctn_2025 .section .search-body .board{overflow:hidden;margin-top:0;padding-bottom:90px;}
.ctn_2025 .section .search-body .slide .cont .badge:before{left:-15px;bottom:auto;top:0;border-right:0 solid transparent;border-left:15px solid transparent;border-top:0;border-bottom: 15px solid #045560;}
.ctn_2025 .section .manager_box{background:#fff;border-radius:5px;padding:0 40px;}
.ctn_2025 .section .manager_box ul li{padding:30px 0;border-top:1px solid #ddd;position:relative;}
.ctn_2025 .section .manager_box ul li:first-child{border-top:0;}
.ctn_2025 .section .manager_box ul li .name{width:35%;font-size:18px;color:#202830}
.ctn_2025 .section .manager_box ul li .name strong{font-weight:600;font-size:25px;color:#202830;line-height:40px;margin-right:10px;}
.ctn_2025 .section .manager_box ul li .tel{position:absolute;left:35%;top:50%;width:65%;overflow:hidden;margin-top:-20px;}
.ctn_2025 .section .manager_box ul li .tel span{float:left;display:block;margin-left:10px;background:url(../../images/ik-kr/2025/bg_manager02.png) no-repeat center center;width:48%;margin-left:2%;box-sizing:border-box;padding:0 10px;height:40px;line-height:40px;color:#fff;background-size:cover;text-align:center;}
.ctn_2025 .section .manager_box ul li .tel span:first-child{background:url(../../images/ik-kr/2025/bg_manager01.png) no-repeat center center;background-size:cover;}

@media (max-width : 768px){
    .ctn_2025 .section.bg_manager .h2_tit{font-size:18px;}
    .ctn_2025 .section .search-body .slide .cont .btn-position{font-size:14px;line-height:40px;height:40px;}
    .ctn_2025 .section .search-body .position-slider .slide .cont{height:230px;}
    .ctn_2025 .section .search-body .position-slider .slide .cont .list02 li{font-size:14px;}
    .ctn_2025 .section .search-body .slide .cont .category{font-size:12px;}
    .ctn_2025 .section .search-body .slide .cont .badge{height:50px;}
    .ctn_2025 .section .manager_box{padding:0 20px;}
    .ctn_2025 .section .manager_box ul li{padding:20px 0;}
    .ctn_2025 .section .manager_box ul li .name{width:auto;font-size:14px;}
    .ctn_2025 .section .manager_box ul li .name strong{font-size:18px;}
    .ctn_2025 .section .manager_box ul li .tel{position:static;width:auto;margin-left:-2%;margin-top:0;}
    .ctn_2025 .section .manager_box ul li .tel span{width:98%;font-size:14px;padding:0 10px;margin-top:5px;}
}